<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="0">
  <Units>
     <Unit Type="b_mechworking" Position="-164 -287.6" Angle=" 120"/>
	 <Unit Type="main_stand" Position="-163 -286" Angle=" 120"/>
	 <Unit Type="b_mechsresting" Position="-185 -268" Angle=" 41"/>
	 <Unit Type="b_mechonladder" Position="-173 -107" Angle=" 90"/> 
	 <Unit Type="off_b_officer_crew" Position="-165 -107" Angle=" 90"/>
	 <Unit Type="b_mechonstand" Position="-185 -35" Angle=" 178"/> 
     <Unit Type="fuel_truck" Position="-192 -30" Angle=" 88"/> 
	 <Unit Type="off_air_maint_crew" Position="-206.5  27.5" Angle=" 187"/>
	 <Unit Type="off_air_maint2_crew" Position="-207  29" Angle=" 97"/>
	 <Unit Type="off_b_pilot2_crew" Position="-200  53" Angle=" 82"/>
	 <Unit Type="b_mechpulling_tail" Position="-232  163" Angle=" 0"/>
	 <Unit Type="base_ops" Position="-195  -148" Angle=" 270"/>
	 <Unit Type="b_pilotsmap" Position="-180  -148" Angle=" 90"/>
	 <Unit Type="off_b_maint_crew" Position="-205 -235" Angle=" 240" /> 
  
    <Unit Type="airbase_650_grass" Position=" 3  14" Angle=" 351"/>
    <Unit Type="a_tenthangar2" Position="-272  167" Angle=" 90"/>
    <Unit Type="a_tenthangar3" Position="-256  103" Angle=" 89"/>
    <Unit Type="WoodHangar3" Position="-245  42" Angle=" 94"/>
    <Unit Type="WoodHangar4" Position="-229 -35" Angle=" 90"/>
    <Unit Type="WoodHangar3" Position="-213 -107" Angle=" 91"/>
    <Unit Type="UK_Farmbuilding04" Position=" 346  42" Angle=" 186"/>
    <Unit Type="UK_Farmbuilding01" Position=" 339 -33" Angle=" 98"/>
    <Unit Type="AirfieldFarmBuilding01" Position=" 332  144" Angle=" 330"/>
    <Unit Type="AirfieldFarmBuilding02" Position=" 318  168" Angle=" 334"/>
    <Unit Type="AirfieldFarmBuilding03" Position=" 307  189" Angle=" 339"/>
    <Unit Type="AirfieldFarmBuilding04" Position=" 358  160" Angle=" 333"/>
    <Unit Type="AirfieldFarmBuilding03" Position=" 346  186" Angle=" 333"/>
    <Unit Type="AirfieldFarmBuilding02" Position=" 325  217" Angle=" 343"/>
    <Unit Type="AirfieldFarmBuilding04" Position=" 295  215" Angle=" 335"/>
    <Unit Type="AirfieldFarmBuilding01" Position=" 309  249" Angle=" 339"/>
    <Unit Type="AirfieldFarmBuilding03" Position=" 282  239" Angle=" 342"/>
    <Unit Type="AirfieldFarmBuilding04" Position=" 271  259" Angle=" 329"/>
    <Unit Type="AirfieldFarmBuilding02" Position=" 296  280" Angle=" 326"/>
    <Unit Type="AirfieldFarmBuilding01" Position=" 260  282" Angle=" 323"/>
    <Unit Type="AirfieldFarmBuilding02" Position=" 288  301" Angle=" 321"/>

    <Unit Type="AirfieldFarmBuilding01" Position="-235 -165" Angle=" 177"/>
    <Unit Type="House_Smoke" Position=" -235 -165" Angle=" 334"/>
    <Unit Type="Training_Hut" Position="-234 -191" Angle=" 180"/>
    <Unit Type="StreetLamp" Position="-233 -222" Angle=" 183"/>
    <Unit Type="UK_Farmbuilding07" Position="-231 -247" Angle=" 184"/>
    <Unit Type="WoodHangar4" Position="-215 -288" Angle=" 47"/>
    <Unit Type="WoodHangar3" Position="-186 -310" Angle=" 23"/>


    <Unit Type="a_airraidsiren" Position="-275  225" Angle=" 45"/>
    <Unit Type="a_flag" Position=" 359  38" Angle=" 188"/>
    <Unit Type="Windsock" Position="-185 -143" Angle=" 0"/>

    <Unit Type="#fighters#1" Position="-186 -270" Angle=" 41"/>
    <Unit Type="#fighters#2" Position="-165 -289" Angle=" 33"/>
    <Unit Type="#fighters#1" Position="-170 -107" Angle=" 90"/>
    <Unit Type="#fighters#2" Position="-187 -35" Angle=" 88"/>
    <Unit Type="#fighters#2" Position="-207  29" Angle=" 97"/>
    <Unit Type="#fighters#1" Position="-205  53" Angle=" 82"/>
    <Unit Type="#fighters#1" Position="-231  163" Angle=" 88"/>

    <Unit Type="AirfieldDrumLamp" Position=" 210 -205" Angle=" 352"/>
    <Unit Type="AirfieldDrumLamp" Position=" 195 -85" Angle=" 352"/>
    <Unit Type="AirfieldDrumLamp" Position=" 180  36" Angle=" 352"/>
    <Unit Type="AirfieldDrumLamp" Position=" 165  156" Angle=" 352"/>
    <Unit Type="AirfieldDrumLamp" Position=" 150  277" Angle=" 352"/>
    <Unit Type="off_b_mg_crew" Position="-240  221" Angle=" 57"/>
    <Unit Type="off_b_mg_crew" Position="-133 -319" Angle=" 31"/>
    <Unit Type="off_b_mg_crew" Position=" 196  325" Angle=" 300"/>
    <Unit Type="off_Renault_Ambulance" Position="-213 -132" Angle=" 95"/>
    <Unit Type="off_Renault_Goods_truck" Position="-225  103" Angle=" 0"/>
    <Unit Type="off_Renault_Goods_truck" Position=" 342  159" Angle=" 335"/>
    <Unit Type="off_b_AA_gun" Position=" 324  92" Angle=" 272"/>
    <Unit Type="off_b_AA_gun" Position=" 307 -124" Angle=" 319"/>

    <Unit Type="off_Renault_Truck" Position="-300  222" Angle=" 159"/>

    <Unit Type="Deciduous6" Position="-283  60" Angle=" 253"/>
    <Unit Type="Deciduous8" Position="-279  49" Angle=" 108"/>
    <Unit Type="Deciduous8" Position="-278  37" Angle=" 293"/>
    <Unit Type="Deciduous8" Position="-276  26" Angle=" 310"/>
    <Unit Type="Deciduous1" Position="-274  14" Angle=" 313"/>
    <Unit Type="Deciduous8" Position="-271  3" Angle=" 188"/>
    <Unit Type="Deciduous3" Position="-269 -9" Angle=" 168"/>
    <Unit Type="Deciduous3" Position="-266 -21" Angle=" 94"/>
    <Unit Type="Deciduous10" Position="-263 -34" Angle=" 212"/>
    <Unit Type="Deciduous10" Position="-260 -44" Angle=" 250"/>
    <Unit Type="Deciduous10" Position="-258 -57" Angle=" 38"/>
    <Unit Type="Deciduous2" Position="-255 -67" Angle=" 207"/>
    <Unit Type="Deciduous8" Position="-259 -140" Angle=" 37"/>
    <Unit Type="Deciduous4" Position="-259 -151" Angle=" 106"/>
    <Unit Type="Deciduous5" Position="-260 -164" Angle=" 352"/>
    <Unit Type="Deciduous7" Position="-260 -175" Angle=" 58"/>
    <Unit Type="Deciduous4" Position="-261 -186" Angle=" 256"/>
    <Unit Type="Deciduous6" Position="-259 -197" Angle=" 66"/>
    <Unit Type="Deciduous3" Position="-260 -207" Angle=" 326"/>
    <Unit Type="Deciduous10" Position="-259 -218" Angle=" 104"/>
    <Unit Type="Deciduous1" Position="-257 -231" Angle=" 154"/>
    <Unit Type="Deciduous9" Position="-256 -243" Angle=" 328"/>
    <Unit Type="Deciduous5" Position="-257 -256" Angle=" 329"/>
    <Unit Type="Deciduous5" Position="-255 -268" Angle=" 184"/>
    <Unit Type="Deciduous8" Position="-253 -80" Angle=" 165"/>
    <Unit Type="Deciduous3" Position="-254 -93" Angle=" 6"/>
    <Unit Type="Deciduous2" Position="-256 -103" Angle=" 119"/>
    <Unit Type="Deciduous6" Position="-259 -116" Angle=" 236"/>
    <Unit Type="Deciduous7" Position="-259 -127" Angle=" 69"/>
    <Unit Type="Deciduous3" Position="-254 -280" Angle=" 159"/>
    <Unit Type="Deciduous7" Position="-250 -292" Angle=" 98"/>
    <Unit Type="Deciduous4" Position="-248 -303" Angle=" 11"/>
    <Unit Type="Deciduous3" Position="-241 -313" Angle=" 284"/>
    <Unit Type="Deciduous4" Position="-233 -320" Angle=" 91"/>
    <Unit Type="Deciduous9" Position="-225 -327" Angle=" 74"/>
    <Unit Type="Deciduous8" Position=" 360  142" Angle=" 211"/>
    <Unit Type="Deciduous1" Position=" 368  152" Angle=" 195"/>
    <Unit Type="Deciduous2" Position=" 376  162" Angle=" 345"/>
    <Unit Type="Deciduous7" Position=" 227 -354" Angle=" 332"/>
    <Unit Type="Deciduous3" Position=" 236 -360" Angle=" 172"/>
    <Unit Type="Deciduous4" Position=" 246 -366" Angle=" 10"/>
    <Unit Type="Deciduous6" Position=" 271  310" Angle=" 153"/>
    <Unit Type="Deciduous7" Position=" 265  319" Angle=" 176"/>
    <Unit Type="Deciduous3" Position=" 260  330" Angle=" 108"/>
    <Unit Type="Deciduous6" Position=" 254  340" Angle=" 80"/>
    <Unit Type="Deciduous2" Position=" 248  349" Angle=" 172"/>
    <Unit Type="Deciduous8" Position=" 243  359" Angle=" 221"/>
    <Unit Type="Deciduous10" Position=" 237  369" Angle=" 72"/>
    <Unit Type="Deciduous4" Position=" 231  380" Angle=" 285"/>
    <Unit Type="Deciduous2" Position=" 250  303" Angle=" 166"/>
    <Unit Type="Deciduous8" Position=" 243  314" Angle=" 17"/>
    <Unit Type="Deciduous5" Position=" 238  323" Angle=" 78"/>
    <Unit Type="Deciduous10" Position=" 234  333" Angle=" 143"/>
    <Unit Type="Deciduous8" Position=" 229  344" Angle=" 228"/>
    <Unit Type="Deciduous3" Position=" 223  355" Angle=" 144"/>
    <Unit Type="Deciduous5" Position=" 218  365" Angle=" 250"/>
    <Unit Type="Deciduous5" Position=" 213  376" Angle=" 128"/>
    <Unit Type="Deciduous4" Position="-314  129" Angle=" 80"/>
    <Unit Type="Deciduous8" Position="-311  142" Angle=" 186"/>
    <Unit Type="Deciduous9" Position="-309  154" Angle=" 350"/>
    <Unit Type="Deciduous5" Position="-307  165" Angle=" 315"/>
    <Unit Type="Deciduous7" Position="-306  176" Angle=" 287"/>
    <Unit Type="Deciduous1" Position="-304  185" Angle=" 144"/>
    <Unit Type="Deciduous5" Position="-307  198" Angle=" 183"/>
    <Unit Type="Deciduous9" Position="-309  210" Angle=" 231"/>
    <Unit Type="Deciduous4" Position="-311  223" Angle=" 322"/>
    <Unit Type="Deciduous5" Position="-313  234" Angle=" 78"/>
    <Unit Type="Deciduous7" Position="-311  112" Angle=" 354"/>
    <Unit Type="Deciduous3" Position="-305  101" Angle=" 206"/>
    <Unit Type="Deciduous8" Position="-298  92" Angle=" 157"/>
    <Unit Type="Deciduous6" Position="-293  83" Angle=" 143"/>
    <Unit Type="Deciduous1" Position="-287  72" Angle=" 75"/>
    <Unit Type="Deciduous7" Position=" 374  72" Angle=" 73"/>
    <Unit Type="Deciduous5" Position=" 374  61" Angle=" 356"/>
    <Unit Type="Deciduous8" Position=" 372  50" Angle=" 103"/>
    <Unit Type="Deciduous2" Position=" 373  38" Angle=" 63"/>
    <Unit Type="Deciduous2" Position=" 371  27" Angle=" 135"/>
    <Unit Type="Deciduous9" Position=" 372  11" Angle=" 352"/>
    <Unit Type="Deciduous3" Position=" 371 -1" Angle=" 52"/>
    <Unit Type="Deciduous8" Position=" 369 -14" Angle=" 282"/>
    <Unit Type="Deciduous9" Position=" 366 -24" Angle=" 199"/>
    <Unit Type="Deciduous4" Position=" 366 -35" Angle=" 74"/>
    <Unit Type="Deciduous4" Position=" 363 -47" Angle=" 206"/>
    <Unit Type="Deciduous1" Position=" 361 -57" Angle=" 206"/>
    <Unit Type="Deciduous10" Position=" 358 -68" Angle=" 346"/>
    <Unit Type="Deciduous9" Position=" 356 -80" Angle=" 147"/>
    <Unit Type="Deciduous7" Position=" 354 -90" Angle=" 62"/>
    <Unit Type="Deciduous4" Position=" 349 -101" Angle=" 6"/>
    <Unit Type="Deciduous3" Position=" 343 -111" Angle=" 39"/>
    <Unit Type="Deciduous3" Position=" 337 -121" Angle=" 111"/>
    <Unit Type="Deciduous5" Position=" 331 -131" Angle=" 135"/>
    <Unit Type="Deciduous7" Position=" 326 -140" Angle=" 260"/>
    <Unit Type="Deciduous7" Position=" 300 -149" Angle=" 209"/>
    <Unit Type="Deciduous9" Position=" 290 -157" Angle=" 285"/>
    <Unit Type="Deciduous1" Position=" 280 -166" Angle=" 149"/>
    <Unit Type="Deciduous5" Position=" 271 -174" Angle=" 179"/>
    <Unit Type="Deciduous6" Position=" 263 -183" Angle=" 212"/>

    <Unit Type="Deciduous8" Position=" 240  271" Angle=" 0"/>
    <Unit Type="Deciduous6" Position=" 250  252" Angle=" 143"/>
    <Unit Type="Deciduous6" Position=" 261  228" Angle=" 180"/>
    <Unit Type="Deciduous3" Position=" 271  210" Angle=" 90"/>
    <Unit Type="Deciduous4" Position=" 281  197" Angle=" 180"/>
    <Unit Type="Deciduous8" Position=" 291  175" Angle=" 193"/>
    <Unit Type="Deciduous1" Position=" 296  159" Angle=" 146"/>
    <Unit Type="Deciduous8" Position=" 314  136" Angle=" 199"/>
    <Unit Type="Deciduous9" Position=" 328  115" Angle=" 251"/>
    <Unit Type="Deciduous8" Position=" 316  300" Angle=" 355"/>
    <Unit Type="Deciduous1" Position=" 303  309" Angle=" 345"/>
    <Unit Type="Deciduous5" Position=" 339  284" Angle=" 45"/>
    <Unit Type="Deciduous9" Position=" 328  261" Angle=" 90"/>
    <Unit Type="Deciduous8" Position=" 362  242" Angle=" 90"/>
    <Unit Type="Deciduous4" Position=" 350  223" Angle=" 153"/>
    <Unit Type="Deciduous10" Position=" 363  198" Angle=" 60"/>
    <Unit Type="Deciduous9" Position=" 370  222" Angle=" 64"/>
    <Unit Type="Deciduous1" Position=" 375  128" Angle=" 61"/>
    <Unit Type="Deciduous10" Position=" 365  105" Angle=" 140"/>

    <Unit Type="Deciduous8" Position=" 312  31" Angle=" 347"/>
    <Unit Type="Deciduous1" Position=" 316  1" Angle=" 214"/>
    <Unit Type="Deciduous6" Position=" 321 -74" Angle=" 338"/>
    <Unit Type="Deciduous5" Position=" 314 -85" Angle=" 252"/>
    <Unit Type="Deciduous3" Position=" 346  71" Angle=" 272"/>


  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="800 800" />
  </GroundPlanes>

 <Routes>

    <Route Name="housesmoke_path" Type="No_Type">
      <Point Position="-235 -165.0" />
      <Point Position="-235 -165.01" />
      <Point Position="-235 -165.0" />
    </Route>

    <Route Name="minor_road" Type="NoType"> 
     <Point Position="-300  222"/>
     <Point Position="-297  192"/>
     <Point Position="-298  166"/>
     <Point Position="-303  145"/>
     <Point Position="-307  117"/>
     <Point Position="-300  107"/>
     <Point Position="-291  93"/>
     <Point Position="-280  78"/>
     <Point Position="-271  53"/>
     <Point Position="-265  10"/>
     <Point Position="-256 -39"/>
     <Point Position="-246 -80"/>
     <Point Position="-250 -113"/>
     <Point Position="-250 -158"/>
     <Point Position="-250 -190"/>
     <Point Position="-248 -236"/>
     <Point Position="-248 -266"/>
     <Point Position="-245 -286"/>
     <Point Position="-236 -307"/>
     <Point Position="-213 -328"/>
     <Point Position="-200 -326"/>
     <Point Position="-179 -328"/>
     <Point Position="-167 -342"/>
     <Point Position="-167 -353"/>
     <Point Position="-177 -363"/>
     <Point Position="-185 -363"/>
     <Point Position="-195 -355"/>
     <Point Position="-204 -344"/>
     <Point Position="-209 -330"/>
     <Point Position="-233 -312"/>
     <Point Position="-246 -279"/>
     <Point Position="-250 -235"/>
     <Point Position="-250 -172"/>
     <Point Position="-250 -99"/>
     <Point Position="-248 -72"/>
     <Point Position="-258 -29"/>
     <Point Position="-267  23"/>
     <Point Position="-272  60"/>
     <Point Position="-297  104"/>
     <Point Position="-304  115"/>
     <Point Position="-308  132"/>
     <Point Position="-299  158"/>
     <Point Position="-297  205"/>
     <Point Position="-300  212"/>
     <Point Position="-309  248"/>
     <Point Position="-318  254"/>
     <Point Position="-327  269"/>
     <Point Position="-317  285"/>
     <Point Position="-295  292"/>
     <Point Position="-277  286"/>
     <Point Position="-261  277"/>
     <Point Position="-250  259"/>
     <Point Position="-254  248"/>
     <Point Position="-263  244"/>
     <Point Position="-273  243"/>
     <Point Position="-281  239"/>
     <Point Position="-292  232"/>
     <Point Position="-299  225"/>
     <Point Position="-300  222"/>
    </Route>



  </Routes>

 </Facility>
